# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-21 22:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0025_rangediscount_display_for_users'),
    ]

    operations = [
        migrations.AlterField(
            model_name='range',
            name='slug',
            field=models.SlugField(max_length=128, unique=True, verbose_name='Slug'),
        ),
    ]
